@import url(https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
html
{
	font-size:4vw;
	font-family: 'cwTeXFangSong', serif;/*中文和英文字型*/
}

a
{
	transition:all 0.5s;
	text-decoration:none;
}

header
{
	height:92vh;
	background-size:cover;
	background-position:center center;
}

header:after
{
		color:#FFFFFF;
		font-size:1.2rem;
		position:absolute;
		top:0;
		left:0;
		bottom:0;
		right:0;
		margin:auto;
		width:24vw;
		height:3vw;
		border:solid 0.3vw #FFFFFF;
		padding:3vw;
		text-align:center;
		line-height:3vw;
}

nav
{
	height:8vh;
	width:100%;
	background-color:#000000;
	padding:1vh;
	box-sizing: border-box;
	display:flex;
	justify-content: center;
	align-items:center;
	top:0;
	left:0;
	border-top:solid 0.3vh #C7AD3F;
	position:relative;
	z-index:2;
}

nav ul
{
	position: absolute;
	left:0;
	top:8vh;
	width:100%;
	height:18rem;
	display:none;
}

nav ul li a
{
	background-color:rgba(0,0,0,0.9);
	color:#FFFFFF;
	font-size:1.2rem;
	width:100%;
	display:block;
/*	margin-bottom:0.2vw;*/
	line-height:2.5rem;
	text-align:center;
}

.pagelogo
{
	height:7vh;
}

section
{
	min-height:100vh;
	padding:2vw;
	box-sizing:border-box;
}

footer
{
	height:15vw;
	background-color:rgba(0,0,0,1);
	position:relative;
	color:#C7AD3F;
	font-size:0.8rem;
	text-align:center;
	line-height:22vw;
}

.btnmenu
{
	height:7.7vh;
	width:7.7vh;
	background-size:40%;
	background-repeat:no-repeat;
	background-position:center center;
	position:absolute;
	top:0;
	left:0;
}

.open
{
	background-image:url(../images/navicon/list-menu.svg);
}

.close
{
	background-image: url(../images/navicon/close.svg);
}

.navclass
{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin-bottom:5vw;
}

.navclass li
{
	background-color:rgba(0,0,0,0.7);
	border:solid 0.2vw #C7AD3F;
	color:#FFFFFF;
	font-size:1.2rem;
	width:30vw;
	cursor:pointer;
	line-height:6vh;
	border-radius:8vh;
	text-align:center;
	margin:1vw;
}


.content
{
	width:90%;
	margin:auto;
}

.content ul li
{
	position:relative;
	border-bottom:dotted 1px #C7AD3F;
	margin:2vh 0;
	padding-bottom:2vh;
}

.content ul li img
{
	height:25vw;
	border:solid 0.2vh #C7AD3F;
	box-shadow:0.5vh 0.5vh 1vh rgba(0,0,0,0.3);
}

.content ul li h1
{
	font-size:1.2rem;
	display:inline;
	position:relative;
	bottom:5vh;
	left:2vh;
}

.content ul li a
{
	width:5vw;
	height:5vw;
	border-radius:100%;
	display:block;
	background-color:#000000;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:60%;
	position:absolute;
	top:14vw;
	right:0;
}

.proopen
{
	background-image:url(../images/icon/add.svg);
}

.proclose
{
	background-image: url(../images/icon/substract.svg);
}
.content ul li p
{
	line-height:1.2rem;
	display:none;
}

.totop
{
	width:7vw;
	height:7vw;
	background-color:rgba(0,0,0,0.7);
	background-image:url(../images/icon/upload.svg);
	background-size:60%;
	background-position:center center;
	background-repeat:no-repeat;
	position: fixed;
	right:5.5vw;
	bottom:20vw;
	display:none;
}

.about2
{
	width:85%;
	height:50vh;
	margin:auto;
}

.about h1
{
	font-size:1.5rem;
	color:#C7AD3F;
}

.about p
{
	margin:1.5rem 0;/*段落間距*/
	line-height:1.8rem;
	text-align:justify;/*For chrome*/
	text-justify:inter-ideograph;/*For IE*/
}

.direction
{
	font-size:2 rem;
	color:#061B8E;
}
